.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:90%;
	margin-left: 5%;
    margin-right: 5%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 100%;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    width:162px; 
	height:auto;
	display:inline-block;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 30px;
    height: 40px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
	top:40px !important;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/button-next.png) no-repeat;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	.nbs-flexisel-item img {   
    margin-top: 15px;
    position: relative;
    width: 135px;
}
	
}


@media only screen and (min-width: 480px) and (max-width: 767px) { 
.nbs-flexisel-item img {
    cursor: pointer;
    height: auto;
    margin-bottom: 10px;
    margin-top: 26px;
    position: relative;
    width: 100px;
}

}





